.people-say {
    background-image: url("../img/people-say/people-say-background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 98px 0;
}

.white {
    color: white;
    padding-top: 0;
}

/*styling feedback main content*/

.feedbacks-wrapper {
    overflow: hidden;
    margin: 0 auto;
    width: 1160px;
    height: 455px;
    position: relative;
}

.feedbacks-container {
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    transition: left 0.2s;
}

.feedback {
    position: relative;
    width: 1160px;
    height: 455px;
    overflow: hidden;
    transition: width 0.2s;
}

.feedback-hidden {
    width: 0;
}

.feedback-wrapper {
    position: absolute;
    width: 1160px;
    right: 0;
    top: 69px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.feedback:before {
    content: url("../img/people-say/quotes.svg");
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.feedback-text {
    font-weight: 300;
    font-size: 16px;
    color: #BBBBBB;
    line-height: 27px;
    margin-bottom: 37px;
    text-align: center;
}

.feedback-name {
    font-weight: bold;
    font-size: 16px;
    color: #18CFAB;
    text-transform: uppercase;
    margin-bottom: 18px;
}

.feedback-position {
    font-weight: 300;
    font-size: 15px;
    color: #BBBBBB;
    margin-bottom: 38px;
}

.feedback-image {
    width: 143px;
    height: 143px;
    border-radius: 50%;
    border: 11px solid rgba(24, 207, 171, 0.2);
    overflow: hidden;
    object-fit: cover;
}

/*styling feedback icons wrapper*/

.feedback-icons {
    display: flex;
    align-items: center;
    user-select: none;
}

/*Styling arrows*/

.feedback-arrow-left {
    content: url("../img/people-say/arrow-left.svg");
    height: 31px;
    padding: 8px 10px;
    border: 1px solid #BBBBBB;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    margin: 13px 15px;
    cursor: pointer;
}

.feedback-arrow-left:hover {
    content: url("../img/people-say/arrow-right.svg");
    transform: rotate(180deg);
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
}

.feedback-arrow-right {
    content: url("../img/people-say/arrow-left.svg");
    transform: rotate(180deg);
    height: 31px;
    padding: 8px 10px;
    border: 1px solid #BBBBBB;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    margin: 13px 15px;
    cursor: pointer;

}

.feedback-arrow-right:hover {
    content: url("../img/people-say/arrow-right.svg");
    transform: rotate(0deg);
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
}

/*styling icons*/

.feedback-icons-wrapper {
    position: relative;
    overflow: hidden;
    width: 500px;
    height: 83px;
}

.feedback-icons-container {
    display: flex;
    position: absolute;
    top: 13px;
    left: 0;
}

.feedback-icon-wrapper {
    width: 100px;
    height: 70px;
    overflow: hidden;
    position: relative;
    top: 0;
    opacity: 1;
    transition: 0.2s;
    cursor: pointer;
}

.feedback-icon {
    width: 60px;
    height: 60px;
    border: 5px solid rgba(24, 207, 171, 0.2);
    border-radius: 50%;
    margin: 0 15px;
    object-fit: cover;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
}

.active-icon {
    top: -15px;
}

.icon-hidden {
    width: 0;
    opacity: 0;
}





